System.Core 3.5.0.0 System.Object System.Collections.Generic.ICollection<T> System.Runtime.Serialization.IDeserializationCallback System.Runtime.Serialization.ISerializable To be added. To be added. To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void To be added. To be added.
- Property
  3.5.0.0
  System.Collections.Generic.IEqualityComparer<T> To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.Generic.IEqualityComparer<System.Collections.Generic.HashSet<T>> To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.Generic.HashSet<T>+Enumerator To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.Generic.IEnumerator<T> To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void To be added. To be added.
- Method
  3.5.0.0
  System.Void `` To be added. To be added. To be added.